/* CSS Document */

/* -------------------Inventory------------------- */

/* ---------------------- Inventory, Trade, Loot, Showcase on profile ---------------------- */

#ShowInventory #DialogHeadline { font-size:16px; color:#42382F; }

.InventoryLabel { position:absolute; top:0px; color:#42382F; font-size:12px;}


.InventoryContainer {
}
.InventoryBackgroundLoading {
  background:#fff url(img/ajaxloader_big.gif) center no-repeat;
}
.InventoryContainer .Slot {
  float:left;
  position:relative;
  border-right:1px solid #CCC;
  border-bottom:1px solid #CCC;
  overflow:hidden;
  width:38px;
  height:38px;
  font-size:8px;
}
.InventoryContainer .Slot .SlotEmptyIcon {
  display:block;
  margin:3px 0px 0px 3px;
  background-repeat:no-repeat !important;
  width:32px;
  height:32px;
}
.InventoryContainer .SlotContent {
  position:absolute;
  overflow:hidden;
  width:38px;
  height:38px;
}
.SlotContentDragging { /* SlotContent while dragging */
  position:absolute;
  border:1px solid #888;
  overflow:hidden;
  background-color:#fff;
  width:38px;
  height:38px;
}
.InventoryContainer .SlotContent .SlotIcon, .SlotContentDragging .SlotIcon {
  display:block;
  margin:3px 0px 0px 3px;
  background-repeat:no-repeat !important;
  width:32px;
  height:32px;
}
.InventoryContainer .Trade {
  background-color:#cfc !important;
  text-align:center;
}
.InventoryContainer .TradePartial {
  background-color:#efe !important;
  text-align:center;
}
.InventoryContainer .Loading {
  background:#fff url(img/ajaxloader_small.gif) center no-repeat;
  text-align:center;
}
.InventoryContainer .LoadFailed {
  background-color:#fcc;
  text-align:center;
}
.SlotContent .Count, .SlotContentDragging .Count {
  position:absolute;
  top:0px;
  right:2px;
  text-align:right;
  font-size:10px;
}
.SlotContentDragging .Count {
  background:#fff;
}

.SlotContent .Expiry, .SlotContentDragging .Expiry {
  cursor:default;
  float:left;
  overflow:hidden;
  background:#ee0;
  width:4px;
  height:4px;
}
.SlotContent .ExpiryOneDay, .SlotContentDragging .ExpiryOneDay {
  background:#f00;
}
.SlotContent .ExpiryTwoDays, .SlotContentDragging .ExpiryTwoDays {
  background:#f50;
}
.SlotContent .ExpirySevenDays, .SlotContentDragging .ExpirySevenDays {
  background:#f80;
}
.SlotContent .ExpiryThirtyDays, .SlotContentDragging .ExpiryThirtyDays {
  background:#fb0;
}

.InventoryContainer .SlotContent, .InventoryContainer .SlotContent .Count {
  cursor:pointer;
}
.SlotContentDragging, .SlotContentDragging .Count {
  cursor:default;
}


.InventorySlotDetailsDialog .FDIcon {
  width:100px;
  height:100px;
}

/* Info window */
.InventorySlotInfoWindowBackground {
  position:         absolute;
  z-index:          80;
  border:           1px solid #DDD;
  background-color: #FFF;
  filter:           alpha(opacity=75);
  opacity:          0.75;
}
.InventorySlotInfoWindowBackgroundInteractive {
  filter:  alpha(opacity=60);
  opacity: 0.60;
}
.InventorySlotInfoWindow {
  position: absolute;
  z-index:  80;
  height:   120px;
}
.InventorySlotInfoWindowInteractive {
  cursor:           move;
  background-color: #FFF;
}
.InventorySlotInfoWindowContent {
  padding: 10px;
  overflow: hidden;
}
.InventorySlotInfoWindowInteractive .InventorySlotInfoWindowContent {
  border:  1px solid #000;
  padding: 9px;
}
.InventorySlotInfoWindowContent .ClearBothDummy {
  clear:both;
}

/* Info window: Close button */
.InventorySlotInfoWindow .CloseButton span { background-image:none; }
.InventorySlotInfoWindow .CloseButton:Hover { background-position:left top; }

.InventorySlotInfoWindow .InventorySlotInfoWindowContent  div.CloseButton,
.InventorySlotInfoWindow .InventorySlotInfoWindowContent    a.CloseButton,
.InventorySlotInfoWindow .InventorySlotInfoWindowContent span.CloseButton {
  border:  0px none;
  margin:  0px;
  padding: 0px;
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent div.CloseButton {
  display:  none;
  position: absolute;
  top:      9px;
  right:    9px;
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent   a.CloseButton {
  display:          block;
  background-color: #FFF;
  background-image: url(SmallClose.png);
  width:            16px;
  height:           16px;
}
.InventorySlotInfoWindowInteractive .InventorySlotInfoWindowContent div.CloseButton {
  display: block;
}

/* Info window: Basic informal elements. */
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .Image {
  float:  left;
  width:  100px;
  height: 100px;
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .DescriptionText {
  padding-left:  110px;
  padding-right: 25px;
  color:         #000;
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .Name {
  font-weight: bold;
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .FromText {
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .MaxStackSize {
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .Transferable {
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .Expiry {
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .Attachable {
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .ItemLimitIncrement {
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .AdditionalInfo {
}

/* Info window: Message */
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .GiftMessage {
  clear:both;
  margin-top:       10px;
  border:           1px solid #DDD;
  background-color: #FFF;
  padding:          3px 6px;
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .GiftMessageLabel {
  padding-bottom: 6px;
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .GiftMessageParagraph {
}

/* Info window: Action button - used to initiate an action on an item. */
.InventorySlotInfoWindowContent .ActionButtonWrapper {
  padding-top: 5px;
  filter:      alpha(opacity=60);
  opacity:     0.60;
}
.InventorySlotInfoWindowContent div.ActionButton {
}
.InventorySlotInfoWindowInteractive .ActionButtonWrapper {
  filter:  none;
  opacity: 1.0;
}

/* Info window: Container pane - acts a a drag target for slots and items and contains the currently contained slots of a container item. */
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .InventoryContainer {
  clear:both;
  position:relative;
  margin-top:5px;
  border:1px solid #DDD;
  background-color:#FFF;
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .InventoryContainer .Slot {
  border:0px none;
}
.InventorySlotInfoWindow .InventorySlotInfoWindowContent .ContainerLabel {
  padding: 3px 6px;
}

/* Load indicator window. */
.WaitWindow { /* Container for waiting box elements if user clicks trade or loots an item */
}
.WaitWindow1 { /* Transparent pane graying out the complete window. */
  position:absolute;
  z-index:88;
  left:expression(documentElement.scrollLeft - this.offsetWidth + this.offsetWidth);
  top:expression(documentElement.scrollTop - this.offsetHeight + this.offsetHeight);
  padding:expression(documentElement.clientHeight / 2 - 50);
  filter:alpha(opacity=50);
  background:#fff;
  width:100%;
  height:expression(documentElement.clientHeight);
}
.WaitWindow1[class~=WaitWindow1] {
  position:fixed;
  left:0px;
  top:0px;
  -moz-opacity:0.5;
  height:100%;
}
.WaitWindow2 { /* 100 x 100 loading gif display centered on window. */
  position:absolute;
  z-index:89;
  left:expression((documentElement.clientWidth - this.offsetWidth) / 2);
  top:expression((documentElement.clientHeight - this.offsetHeight) / 2);
  border:1px solid #ddd;
  overflow:hidden;
  background:#fff url(img/ajaxloader_big.gif) center no-repeat;
  width:100px;
  height:100px;
}
.WaitWindow2[class~=WaitWindow2] {
  position:absolute;
  left:50%;
  top:50%;
  margin-top:-50px;
  margin-left:-50px;
}

#InventoryUnit {
  position: relative;
  width:587px;
  height:371px;
}

#InventoryUnit #TrashLabel {
  top:0px;
  left:0px;
}
#InventoryUnit #Trash {
  position:absolute;
  top:15px;
  left:0px;
  border:2px solid #69594b;
  border-bottom:0px;
  overflow:auto;
  background:#fff;
  width:59px;
  height:301px;
}
#InventoryUnit #TrashBorderBottom {
  position:absolute;
  top:317px;
  left:0px;
  overflow:hidden;
  background:#69594b;
  width:63px;
  height:2px;
}
#InventoryUnit #TrashWipeButton {
  display:block;
  position:absolute;
  top:334px;
  left:0px;
}
#InventoryUnit #ShowcaseLabel {
  left:78px;
  width:393px;
}
#InventoryUnit #Showcase {
  position:absolute;
  top:17px;
  left:80px;
  width:390px;
  height:78px;
}
#InventoryUnit #ShowcaseBackground {
  position:absolute;
  top:15px;
  left:78px;
  border:2px solid #69594b;
  overflow:hidden;
  background-color: #FFF;
  width:389px;
  height:77px;
}
#InventoryUnit #BackpackLabel {
  top:106px;
  left:78px;
  width:393px;
}
#InventoryUnit #Backpack {
  position:absolute;
  top:123px;
  left:80px;
  width:390px;
  height:195px;
}
#InventoryUnit #BackpackBackground {
  position:absolute;
  top:121px;
  left:78px;
  border:2px solid #69594b;
  overflow:hidden;
  background-color:#fff;
  width:389px;
  height:194px;
}
#InventoryUnit #ChestLabel {
  left:485px;
  width:102px;
}
#InventoryUnit #Chest {
  position:absolute;
  top:15px;
  left:485px;
  border:2px solid #69594b;
  border-bottom:0px;
  overflow:auto;
  background:#fff;
  width:98px;
  height:301px;
}
#InventoryUnit #ChestBorderBottom {
  position:absolute;
  top:317px;
  left:485px;
  overflow:hidden;
  background:#69594b;
  width:102px;
  height:2px;
}
#InventoryUnit #ItemShopButton {
  display:block;
  position:absolute;
  top:334px;
  right:0px;
  z-index:1;
}
#InventoryUnit #CloseButton {
  display:none;
  position:absolute;
  top:334px;
  right:0px;
  z-index:1;
}

#InventoryUnit.NoShowcase {
  height:249px;
}
#InventoryUnit.NoShowcase #Trash {
  height:195px;
}
#InventoryUnit.NoShowcase #TrashBorderBottom {
  top:211px;
}
#InventoryUnit.NoShowcase #TrashWipeButton {
  top:227px;
}
#InventoryUnit.NoShowcase #ShowcaseLabel {
  display:none;
}
#InventoryUnit.NoShowcase #Showcase {
  display:none;
}
#InventoryUnit.NoShowcase #ShowcaseBackground {
  display:none;
}
#InventoryUnit.NoShowcase #BackpackLabel {
  top:0px;
}
#InventoryUnit.NoShowcase #Backpack {
  top:17px;
}
#InventoryUnit.NoShowcase #BackpackBackground {
  top:15px;
}
#InventoryUnit.NoShowcase #Chest {
  height:195px;
}
#InventoryUnit.NoShowcase #ChestBorderBottom {
  top:211px;
}
#InventoryUnit.NoShowcase #CloseButton {
  top:227px;
}

#ShowcaseUnit {
  position:relative;
  width:394px;
  height:82px;
}
#ShowcaseUnit #Showcase {
  position:absolute;
  top:2px;
  left:2px;
  width:390px;
  height:78px;
}
#ShowcaseUnit #ShowcaseBackground {
  position:absolute;
  top:0px;
  left:0px;
  border:2px solid #69594b;
  overflow:hidden;
  background-color:#fff;
  width:390px;
  height:78px;
}